header .container {
    background: url(https://journal.ipb.ac.id/public/site/images/alma/182-edc187274c0e8347d13a485c8ba45e8b.png)
}

@media (min-width: 992px) {
    .col-md-7.menu_account_user {
        width: 45%;
    }
}

@media (min-width: 992px) {
    .col-md-5.journal_logo {
        width: 55%;
    }
}

footer .container {
    background: #84b0d0;
    color: #ffffff;
}

footer h4 {
    color: white;
    border-bottom: 2px solid;
}

body > div.pkp_structure_page > footer > div > div > div > div.copyright-wrapper > div > div {
    background: #1a4a8a;
    padding-bottom: 5px;
    padding-top: 5px;
}

.pkp_block h2.title, .pkp_block .content span.title, .pkp_block span.title {
    color: #ffffff;
}